*{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:focus {
    outline: 0;
}

html {
    width:100%;
    margin:0;
    padding:0;
    height: auto;
}

a {
    text-decoration:none;
    font: inherit;
    color: inherit;
}

a[href^="tel:"],
a[href^="fax:"] {
    text-decoration: none !important;
}

p,
li {
    font-size:1em;
    word-spacing: inherit;
}


.justclear {
    clear:both;
}

figure {
	margin: 0;
}

img {
	vertical-align: middle;
}

.block {
    overflow: visible;
}

.abstand-oben-1rem {
    margin-top: 1rem;
}

.abstand-oben-2rem {
    margin-top: 2rem;
}

.abstand-links-1rem {
    margin-left: 1rem;
}

.abstand-links-2rem {
    margin-left: 2rem;
}

.abstand-rechts-1rem {
    margin-right: 1rem;
}

.abstand-rechts-2rem {
    margin-right: 2rem;
}

.abstand-unten-1rem {
    margin-bottom: 1rem;
}

.abstand-unten-2rem {
    margin-bottom: 2rem;
}